###--- >>> `pairs.lme' <<<----- Pairs Plot of an lme Object

	## alias	 help(pairs.lme)

##___ Examples ___:

library(lme)
data(Orthodont)
fm1 <- lme(distance ~ age, Orthodont, random = ~ age | Subject)
# scatter plot of coefficients by gender, identifying unusual subjects
pairs(fm1, ~coef(.) | Sex, id = 0.1, adj = -0.5)    
# scatter plot of estimated random effects
pairs(fm1, ~ranef(.))         

## Keywords: 'models'.


