###--- >>> `gls' <<<----- Fit Linear Model Using Generalized Least Squares

	## alias	 help(gls)

##___ Examples ___:

library(lme)
data(Ovary)
# AR(1) errors within each Mare
fm1 <- gls(follicles ~ sin(2*pi*Time) + cos(2*pi*Time), Ovary,
           correlation = corAR1(form = ~ 1 | Mare))
# variance increases with a power of the absolute fitted values
fm1 <- gls(follicles ~ sin(2*pi*Time) + cos(2*pi*Time), Ovary,
           varFunc = varPower())

## Keywords: 'models'.


