###--- >>> `pairs.lmList' <<<----- Pairs Plot of an lmList Object

	## alias	 help(pairs.lmList)

##___ Examples ___:

library(lme)
data(Orthodont)
fm1 <- lmList(distance ~ age, Orthodont, groups = ~Subject)
# scatter plot of coefficients by gender, identifying unusual subjects
pairs(fm1, ~coef(.) | Sex, id = 0.1, adj = -0.5)    
# scatter plot of estimated random effects
pairs(fm1, ~ranef(.))         

## Keywords: 'models'.


