###--- >>> `print.anova.lme' <<<----- Print an anova.lme Object

	## alias	 help(print.anova.lme)

##___ Examples ___:

library(lme)
data(Orthodont)
fm1 <- lme(distance ~ age, Orthodont, random = ~ age | Subject)
fm2 <- update(fm1, distance ~ age * Sex)
print(anova(fm1, fm2))

## Keywords: 'models'.


